Archive: CRAN
Contact: Michael J. Kane <bigmemoryauthors@gmail.com>
Name: bigmemory
Reference:
  - Author: Michael J. Kane, John W. Emerson, Stephen Weston
    Title: "Scalable Strategies for Computing with Massive Data"
    Journal: Journal of Statistical Software
    Volume: 55
    Number: 14
    Pages: 1-19
    Year: 2013
    DOI: 10.18637/jss.v055.i14
    URL: http://www.jstatsoft.org/v55/i14/
    eprint: https://www.jstatsoft.org/index.php/jss/article/view/v055i14/v55i14.pdf